Software :: Force Synaptic/update Manager/aptitude To Accept A Broken Package?

Nov 9, 2010

I forced the install of graph-tool package [URL]. Now it is of course tagged as broken, so update manager wont do anything. But I want to accept it, I know it is not really broken. (In fact, graph-tool_xxx.deb asks for libcgal4. squeeze only has libcgal5, so I am betting this is not an issue, as far as graph-tool is concerned.)

View 2 Replies


ADVERTISEMENT

Debian :: Does Synaptic Package Manager Use Apt-get Or Aptitude

Aug 14, 2010

I have Lenny with Gnome installed. Does Synaptic Package Manager use apt-get or aptitude?

View 2 Replies View Related

Ubuntu :: Synaptic Package Manager Broken

May 4, 2011

doing a new install of ubuntu 10.04.2 on a computer

without the boxes to check in the other software tab, i cannot install needed software, my simply shows BLANK no matter what i do:

and yes, i already checked all boxes in the Ubuntu Software thread including restricted.

This is what appears on my screen in synaptic package manager, BLANK?

This SHOULD appear by default, without doing anything, even in a freshly installed system, these boxes should appear by default:

View 1 Replies View Related

Ubuntu :: When Access Synaptic Package Manager And Update Manager The Screen Will Flash And Be Gone

Sep 2, 2011

when i try to access synaptic package manager and update manager or ububtu software center. the screen will flash and be gone

View 7 Replies View Related

Ubuntu Installation :: Synaptic Package Manager/Update Manager Fail?

Jan 13, 2011

E: Type 'nchpad.net/ubuntu-wine/ppa/ubuntu' is not known on line 1 in source list /etc/apt/sources.list.d/ubuntu-wine-ppa-maverick.list E: The list of sources could not be read. The above is the console output when i type sudo apt-get update Update manager throws the same error so now I can't install or update software .

View 2 Replies View Related

Ubuntu Installation :: Update Manager / Software Sources / Synaptic Package Manager Not Working?

Sep 30, 2010

It started with Update Manager constantly recycling and not updating. When it starts it shows 295 files and 308MB waiting to download. When I click on 'Install Updates' it appears to go through the process, and then presents me with the same 'waiting to install' window again - and again, and again - in fact as many times as I care to click the 'Install Updates' button. No error messages appear. The 'Settings' button produces the same apparent process as the 'Install Updates' button, but doesn't present me with any other screen.

I've tried all the solutions I could find on these forums and nothing works. The sudo suggestions for Terminal usually produce error codes. adjusting a line in the 'hosts' file. When I tried this I was presented with the obstacle of not having access to the read-only file, and no matter how much I searched I couldn't find how to gain access . While investigating all these possible solutions, I was directed in turn to the Software Sources and Synaptic Package Manager applications, but when I attempted to start them, 'Starting Administrative Application' appeared briefly on the taskbar - and then disappeared!

View 7 Replies View Related

Ubuntu :: Software Center, Update Manager, Synaptic Package Manager Crashes For No Reason

Jul 3, 2011

Software center, update manager, Synaptic package manager crashes for no reason. I have not done any recent changes or downloads. I'm running a fresh install of ubuntu 11.04

5 gigs of ram
Intel dual core
35 SSD

View 3 Replies View Related

Software :: Difference Between Synaptic Package Manager And Update Manager?

Jul 20, 2010

I've just installed ubuntu 10.04 and see that there are a two type installation software? why there are two things? What are the benefits of these two? What are the Difference Between Synaptic Package Manager and Update Manager?

View 1 Replies View Related

Ubuntu :: Synaptic Package Manager And Update Manager

Apr 2, 2010

when i try to access synaptic package manager and update manager or ububtu software center. the screen will flash and be gone.

View 5 Replies View Related

Ubuntu :: Update Manager Synaptic Package Manager?

Oct 12, 2010

message when attempted updating manager E:Encountered a section with no Package: header, Eroblem with MergeList [URL].. E:The package lists or status file could not be parsed or opened.' Before that happened upgraded Opera and have tried to uninstall but synaptic manager does not respond.

View 1 Replies View Related

Ubuntu :: Update In A Terminal Or From Synaptic Package Manager?

Jan 10, 2010

I am not able to update at all. Update manager returned an error reading

Preconfiguring packages ...
/usr/bin/dpkg: 1: Syntax error: ")" unexpected
E: Sub-process /usr/bin/dpkg returned an error code (2)

i get the same error if i update in a terminal or from Synaptic Package Manager.

View 8 Replies View Related

Debian :: Force Aptitude To Ignore Broken Packages

Jul 26, 2010

I am just too tired and am missing something in the man pages for aptitude and not getting my search terms right but I can't seem to find a way to make aptitude ignore a couple of supposed broken packages (they work just fine by the way). The only way I can find to remidy the situation is to remove those couple of packages or upgrade several things to their Squeeze counter parts. I really don't want to try and do the upgrade as at home I am stuck on a 56k connection. Removing the broken packages I guess won't be too bad if I can find the debs again after I install a couple of things I want to add to my system. I would however just like to make aptitude ignore the state of my system and try to install what I want anyway.

View 14 Replies View Related

Ubuntu :: Update / Synaptic Package Manager Refused To Work

Oct 17, 2010

When I try to open Synaptic Package Manager and update-manager it gives me the following error message:
'E:Type 'n' is not known on line 2 in source list /etc/apt/sources.list.d/banshee-team-ppa-maverick.list, E:The list of sources could not be read.'
How to solve this error because my system cannot update or install any new application.

View 9 Replies View Related

Ubuntu :: Synaptic Package Manager Crash Update-apt-xapian?

Apr 27, 2011

I upgraded an older system from jaunty 9.04 to karmic 9.10/ Following the upgrade, and about six hours of stable use, I ran the synaptic package manager, to pull in fvwm-crystal and a couple of other nits. Synaptic went into its usual tiring Rebuild Index while the resource hog update-apt-xapian ran away gleefully with the cpu pegged. for longer than I've ever seen it... about 15 minutes, and then the system crashed. and, I mean it crashed hard. I have not seen linux do this in years. Not just a seg fault, the whole machine just crashed (cpu, display, keyboard, the works). Restart and no problem, until I ran Synaptic (Rebuild Index. several minutes, crash).I played this game for a while; thinking the system might just might be overheating... let it cool down, and retried.same result. I tried running one last time, and this time pressed the reload (on Synaptic main panel) prior to the crash.it pulled in the repository updates and completed the Rebuild Index. (no crash)

I have run Synaptic several times since that. downloaded some goodies, and have had no further crashes (although, it does run Rebuild Index every time I start it.and update-apt-xapian pegs the cpu while this is going on. The question(s) I have are:

1) I was not aware that an apt these days can bring down the kernel (no panic, no logging, just down....) How is update-apt-xapian tied into the kernel that permits this vulnerability?

2) There appears (from searches) to be a problem with Synaptic or at least with xapian...?? What is going on with this resource pig..?

3) If I disable xapian and use sudo apt-get instead, instead of Synaptic, does this solve this resource problem?

4) Is there another forum area where this might be addressed besides general?

View 4 Replies View Related

Ubuntu :: Natty: Dpkg/xulrunner Error Synaptic Package Manager Or Update Does Not Work?

May 14, 2011

Since upgrading to Natty I have a very annoying issue and since I am unable to resolveWhenever I start the synaptics package manager I get the following message:An error occurred:E: dpkg was interrupted, you must manually run 'sudo dpkg --configure -a' to correct the problem. E: _cache->open() failed, please report.Once I run sudo dpkg --configure -a from the terminal this is what I get:Setting up xulrunner-1.9.1 (1.9.1.18~hg20110309r27352+nobinonly-0ubuntu1~umd1) ...No further progress the machine hangs indefinitely on this, need to kill terminal to exit. Even hours waiting does not show any progress.

View 5 Replies View Related

Ubuntu :: Synaptic And Update Manager Doesn't Work - The Package Lists Or Status File Could Not Be Parsed Or Opened

Jan 18, 2010

This happened completely randomly. One day, my synaptic and update manager is working fine and the next day, I open one of them and get a error window that doesn't say anything (no details on the error). So, i tried the terminal, sudo apt-get update, and this message shows:

Reading package lists... Error!
E: Problem parsing dependency Depends
E: Error occurred while processing lib´┐Żtartup-notificamion0-dev (NewVersion1)
E: Problem with MergeList /var/lib/apt/lists/archive.ubuntu.com_ubuntu_dists_karmic_main_binary-i386_Packages
E: The package lists or status file could not be parsed or opened.

View 3 Replies View Related

Ubuntu Installation :: Error When Trying To Run Update Manager Or Synaptic - Package Lists / Status File Couldn't Parsed Or Opened

Jun 7, 2011

I get an error when trying to run update manager or Synaptic - same thing from Ubuntu Tweak as well. I also tried to update via terminal

[code]...

View 3 Replies View Related

Ubuntu :: Package Manager Says Have A Broken Package And Wants To 'upgrade' To The Older Broken One?

Sep 1, 2011

I was having a problem with a fresh 11.04 install and the VPN software I use for work. I found the fix was to upgrade the software, so I downloaded an RPM, converted it to .deb and installed it via dpkg. The install worked and the VPN software now works, but Package Manager says I have a broken package and wants to 'upgrade' to the older broken one. How can I fix this without breaking my VPN SW again?

View 1 Replies View Related

General :: Tell Aptitude To Ignore Broken Package?

Jan 13, 2010

I installed a Amsynth from Lucid in Karmic using:

dpkg --force-depends-version -i amsynth_1.2.2-1_i386.deb

The reason for installing the Lucid version is because Karmic version is 3 years old and crashes on my machine. The Lucid Amsynth package depends on newer versions of libatk1 and libjack0 than Karmic has, but I thought I would take a risk, and turns out Amsynth runs fine. However aptitude tries to uninstall Amsynth every time I do an upgrade. I think I've managed to put it on hold but now aptitude aborts. How can I tell aptitude to ignore the broken package and carry on.

View 3 Replies View Related

Ubuntu :: Is Sudo Apt-get Update The Same As "reload" In Synaptic Package Manager

Sep 15, 2010

Is it the same thing? since i dont like terminal and if its the same thing its better, also does ubuntu auto reload the repository updates? is there a reason to run thes commands?

View 3 Replies View Related

Debian :: 5 - Install The "Synaptic Package Manager" And A Mirror Repository So That My System Can Update

Aug 23, 2010

I downloaded the first CD Image as instructed at [url] and installed it on my laptop. I would like to install the "Synaptic Package Manager" and a mirror repository so that my system can update.

I have apparently installed " apt-cdrom add" and then typed "apt-get update" and I tried to install the mirror when the system was installed but as the wireless was not connected it apparently did not add the correct details.

View 8 Replies View Related

Ubuntu Installation :: Package Installer - Error No "update Manager", "aptitude" Or Anything Else

Sep 29, 2010

I've recently come across a problem concerning the Package Installer that's stoping me from installing; whenever I try to install Package Installer pops up an error stating that only one software management tool is allowed to run at once. However whenever this happens it's the only visible tool open. No "update manager", "aptitude" or anything else. I've tried looking through the list of processors, but I can't find this other mysterious management tool it's complaining about.

View 1 Replies View Related

Ubuntu Installation :: Installing Package Through Synaptic Package Manager?

Aug 3, 2011

I have a problem when installing this package through synaptic package manager. this is :

libpng12-dev
the error is:
W: Failed to fetch http://security.ubuntu.com/ubuntu/po...tu2.1_i386.deb
404 Not Found [IP: 91.189.92.167 80]
my distribution is ubuntu 10.4.

View 1 Replies View Related

Ubuntu :: Install A .bin Package With Synaptic Package Manager?

Oct 2, 2010

I want to install CmapTools in my desktop, which runs v.10.04. I have downloaded the .bin file from their site.Is there a way to install it using Synaptic Package Manager?

View 2 Replies View Related

Debian Configuration :: How To Force Remove Broken Keyring Package

Jun 17, 2011

I want to remove a keyring package I installed from a repository that I no longer want to use. However, I cannot remove it:

# apt-get remove -y --force-yes debian-xray-keyring
Reading package lists... Done
Building dependency tree
Reading state information... Done

The following packages will be removed:
debian-xray-keyring
0 upgraded, 0 newly installed, 1 to remove and 130 not upgraded.
After this operation, 49.2 kB disk space will be freed.
(Reading database ... 181076 files and directories currently installed.)

Removing debian-xray-keyring ...
gpg: key "AB8F901D" not found: eof
gpg: AB8F901D: delete key failed: eof
dpkg: error processing debian-xray-keyring (--remove):
subprocess installed pre-removal script returned error exit status 2
configured to not write apport reports
Errors were encountered while processing:
debian-xray-keyring
E: Sub-process /usr/bin/dpkg returned an error code (1)

View 4 Replies View Related

Ubuntu :: Aptitude Package Manager Good As Synpatic?

Oct 7, 2010

Is Aptitude Package Manager good as Synpatic?

View 5 Replies View Related

Ubuntu :: Package Broken - Cannot Install Open Synaptic

May 19, 2011

I attempted to install openemr which was taking its sweet time to install it was most of the way through but I had to leave so I left my computer running. Computer when I came back was asleep I started back up and tried installing something from software manager and I got this message from it:

E: I wasn't able to locate file for the openemr package. This might mean you need to manually fix this package.: I tried fixing from synaptic but even synaptic is complaining.

View 7 Replies View Related

Ubuntu Installation :: Synaptic With Broken Package Kdebase-runtime?

Jan 21, 2010

I'm fairly a newbe. Synaptic tells me I have a broken package: kdebase runtime It tells when repairing:

E: /var/cache/apt/archives/kdebase-runtime_4%3a4.2.2-0ubuntu1.1_amd64.deb: poging tot overschrijven van `/usr/lib/kde4/libexec/kdesu', wat ook in pakket kdesudo zit in english Try to overwrite what also in the package kdesudo I can not repair it. Now I can not update anything.

View 8 Replies View Related

Debian Installation :: Aptitude Update And Aptitude Install Aptitude?

Jul 11, 2010

I am trying to upgrade an amd64 lenny system to squeeze.I've got a 2.6.32 kernel running, done aptitude update and aptitude install aptitude.When I try "aptitude safe-upgrade", it sits forever resolving dependencies.it seems to search with the resolver counting up more and more open/conflict/ whatever.I stopped it once it got over 100,000)Is it possible to get aptitude to do a safe-upgrade, perhaps using a command line option?

View 2 Replies View Related

Debian :: Import Key In Synaptic Package Manager

May 1, 2015

Symaptic Package Manager doesn't have an import key option, How do I add repositories with the keys?

View 2 Replies View Related







Copyrights 2005-15 www.BigResource.com, All rights reserved